
\documentclass[french,a4paper]{article}
\usepackage[francais]{babel}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{pstricks-add}
\usepackage{pstricks}
\usepackage{qrcode,mathrsfs}
\usepackage{tabularx}
\usepackage{amssymb}
\usepackage{frcursive}
\usepackage{enumitem}
\definecolor{BLEU}{RGB}{29, 112, 183}
%********************************
% graphique sésamath%%%%%%%%%%%%%%%%
\usepackage{tkz-tab}
\usepackage{pgf}
\usetikzlibrary{arrows}
\usetikzlibrary{patterns}  
\definecolor{CyanTikz40}{cmyk}{.4,0,0,0}
\definecolor{CyanTikz20}{cmyk}{.2,0,0,0}
\definecolor{A1}                {cmyk}{1.00, 0.00, 0.00, 0.50}
\definecolor{F1}                {cmyk}{0.00, 0.80, 0.50, 0.00}
\definecolor{A3}                {cmyk}{0.30, 0.00, 0.00, 0.05}
\definecolor{A4}{cmyk}{0.10, 0.00, 0.00, 0.00}
\tikzstyle{general}=[line width=0.3mm, >=stealth, x=1cm, y=1cm,line cap=round, line join=round]
\tikzstyle{quadrillage}=[line width=0.3mm, color=CyanTikz40]
\tikzstyle{quadrillageNIV2}=[line width=0.3mm, color=CyanTikz20]
\tikzstyle{quadrillage55}=[line width=0.3mm, color=CyanTikz40, xstep=0.5, ystep=0.5]
\tikzstyle{cote}=[line width=0.3mm, <->]
\tikzstyle{epais}=[line width=0.5mm, line cap=butt]
\tikzstyle{tres epais}=[line width=0.8mm, line cap=butt]
\tikzstyle{axe}=[line width=0.3mm, ->, line cap=rect]
\newcommand{\quadrillageSeyes}[2]{\draw[line width=0.3mm, color=A1!10, ystep=0.2, xstep=0.8] #1 grid #2;
\draw[line width=0.3mm, color=A1!30, xstep=0.8, ystep=0.8] #1 grid #2; }
\newcommand{\axeX}[4][0]{\draw[axe] (#2,#1)--(#3,#1); \foreach \x in {#4} {\draw (\x,#1) node {\small $+$}; \draw (\x,#1) node[below] {\small $\x$};}}
\newcommand{\axeY}[4][0]{\draw[axe] (#1,#2)--(#1,#3); \foreach \y in {#4} {\draw (#1, \y) node {\small $+$}; \draw (#1, \y) node[left] {\small $\y$};}}
\newcommand{\axeOI}[3][0]{\draw[axe] (#2,#1)--(#3,#1);  \draw (1,#1) node {\small $+$}; \draw (1,#1) node[below] {\small $I$};}
\newcommand{\axeOJ}[3][0]{\draw[axe] (#1,#2)--(#1,#3); \draw (#1, 1) node {\small $+$}; \draw (#1, 1) node[left] {\small $J$};}
\newcommand{\axeXgraduation}[2][0]{\foreach \x in {#2} {\draw (\x,#1) node {\small $+$};}}
\newcommand{\axeYgraduation}[2][0]{\foreach \y in {#2} {\draw (#1, \y) node {\small $+$}; }}
\newcommand{\origine}{\draw (0,0) node[below left] {\small $0$};}
\newcommand{\origineO}{\draw (0,0) node[below left] {$O$};}
\newcommand{\point}[4]{\draw (#1,#2) node[#4] {$#3$};}
\newcommand{\pointGraphique}[4]{\draw (#1,#2) node[#4] {$#3$};
\draw (#1,#2) node {$+$};}
\newcommand{\pointFigure}[4]{\draw (#1,#2) node[#4] {$#3$};
\draw (#1,#2) node {$\times$};}
\newcommand{\pointC}[3]{\draw (#1) node[#3] {$#2$};}
\newcommand{\pointCGraphique}[3]{\draw (#1) node[#3] {$#2$};
\draw (#1) node {$+$};}
\newcommand{\pointCFigure}[3]{\draw (#1) node[#3] {$#2$};
\draw (#1) node {$\times$};}



% bulle interactif pour les parcours
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}



\usepackage[luatex]{hyperref}
\usepackage[a4paper,margin=1cm,noheadfoot]{geometry}
\begin{document}
\begin{Maquette}[Fiche,CorrigeFin]{Theme=Géométrie repérée,Numero={},Classe={},Niveau=Seconde, Date={}}
\colorlet{PfMColCpt}{lightgray}
\colorlet{PfMColSrc}{orange}
\begin{multicols}{2}
  \foreach\i in{1,...,8}{%
    \input{tex/geometrie_reperee_00\i}
  }  
%   \foreach\i in{10,...,11}{%
 %  \input{tex/geometrie_reperee_0\i}
 %}
   
   	\input{tex/geometrie_reperee_009}
%\foreach\i in{7,...,7}{%
%	\input{tex/geometrie_reperee_0\i}
%}		
\input{tex/geometrie_reperee_010}	
\colorlet{PfMColSrc}{BLEU}
		\input{tex/geometrie_reperee_011}
		\input{tex/geometrie_reperee_012}
		\input{tex/geometrie_reperee_013}	 
		\input{tex/geometrie_reperee_014}	
		\input{tex/geometrie_reperee_015}	
		\input{tex/geometrie_reperee_016}	
		\input{tex/geometrie_reperee_017}
		\input{tex/geometrie_reperee_018}	
		\input{tex/geometrie_reperee_019}	
		\input{tex/geometrie_reperee_020}
		\input{tex/geometrie_reperee_021}
		\input{tex/geometrie_reperee_022}
  \end{multicols}
   
  
\end{Maquette}





\end{document}
 
